<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="AssessmentType">
                
        <VALUE name="COMPREHENSIVE" value="COMPREHENSIVE"   description="Comprehensive"/>
        <VALUE name="EXPRESS"       value="EXPRESS"         description="Express"/>
        
    </CONSTANT>
</ROOT>